Push payroll data to DATEV
Uploads the currently relevant payroll data (supplements) to DATEV. This will create so called ASCII files that the accountant has to import in DATEV. After finishing the payroll preparation or after correcting payroll, you can call this.
Documentation Index
Fetch the complete documentation index at: https://docs.kombo.dev/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Headers
ID of the integration you want to interact with.
Body
POST /custom/datev/push-data/payroll Request body
Specify the month for which the payroll data should be submitted. The date must be specified as the first day of a month (e.g. 2022-12-01).
^\d{4}-\d{2}-\d{2}(T\d{2}:\d{2}:\d{2}(\.\d+)?)?Z?$Response
POST /custom/datev/push-data/payroll Positive response
"success"{
"files": [
{
"name": "EXTF_Bewegungsdaten.csv",
"content": "EXTF;700;21;Bewegungsdaten;..."
}
]
}These are the interaction warnings that are shown in the dashboard. They are meant to provide debug information to you. We recommend logging them to the console.